.opros-popup {
    display:none;
    background-image:url(/local/templates/rakurs/img/back-popup.png);
    max-width:602px;
    min-height:582px;
    width:100%;
    background-repeat: no-repeat;
    background-size:cover;
    border:2px solid #ffffff;
    border-radius:32px;
}

.opros-popup:before {
    content: '';
     background-image:url(/local/templates/rakurs/img/popup-title.svg);
     background-repeat: no-repeat;
     background-size:contain;
    width:140px;
    height:52px;
    display: block;
    margin: -22px auto 45px auto;
}

.title-popup {
    font-family: February;
    font-weight: 400;
    font-style: Normal;
    font-size: 36px;
    line-height: 120%;
    margin-bottom:20px;
}
.title-popup-block {
    display:flex;
}

.title-popup-block:after {
    content: '';
    background-image:url(/local/templates/rakurs/img/img-withtitle2.png);
    background-repeat: no-repeat;
    background-size:contain;
    max-width:200px;
    height: 189px;
    display:block;
    width:100%;
}

.fancybox-close-small svg {
    display:none;
}

.fancybox-slide--html .fancybox-close-small {
    background-image:url(/local/templates/rakurs/img/close.svg);
    background-repeat: no-repeat;
    background-size:contain;
    width:32px;
    height:32px;
    right:22px;
    top:22px;
}

.popup-text-bold {
    font-weight: 600;
    font-size: 18px;
    line-height: 130%;
    max-width:340px;
    margin-bottom:20px;
}

.popup-main-text {
    font-weight: 400;
    font-style: Regular;
    font-size: 18px;
    line-height: 130%;
}

a.but-telega-bot {
    text-decoration:none;
    display:flex;
    width:100%;
    max-width:506px;
    height:79px;
    text-align:center;
    line-height:79px;
    background: linear-gradient(92.15deg, #00BCF9 0%, #00DAEA 100%);
    linear-gradient(92.15deg, color(display-p3 0.310 0.725 0.953) 0%, color(display-p3 0.102 0.839 0.906) 100%);
    font-size:24px;
    font-weight:700;
    color:#ffffff;
    border-radius:15px;
    margin-top:20px;
    align-items:center;
    justify-content: center;
    gap: 20px;
outline:none;
}

a.but-telega-bot:after {
    content: '';
    background-image:url(/local/templates/rakurs/img/telega.svg);
    background-repeat: no-repeat;
    background-size:contain;
    width:32px;
    height:32px;
    display: block;
}

a.but-telega-bot:hover {
    color:rgba(255, 255, 255, 0.8);
    background: linear-gradient(92.15deg, #009AD6 0%, #00C7D6 100%);
    linear-gradient(92.15deg, color(display-p3 0.184 0.592 0.816) 0%, color(display-p3 0.094 0.769 0.831) 100%);
}


@media(max-width:1138px) {
    .opros-popup {
    width:512px;
    min-height:406px;
    }
    
    .title-popup {
        font-size:24px;
    }

    .title-popup-block:after {
        max-width:145px;
        height:136px;
        position:absolute;
        right:44px;
        right: 19px;
        top: 68px;
    }

    .text-in-blocktitle {
        max-width:315px;
    }

    .popup-text-bold, .popup-main-text {font-size:14px;}
    .opros-popup:before {width:86px;height:32px;margin-bottom:30px;}
    a.but-telega-bot {height:64px;line-height:64px;font-size:20px;}
    .fancybox-content {padding:36px;}
    

}

@media(max-width:766px) {

    .opros-popup {
        min-height:383px;
        max-width:316px;
    }

    .title-popup {
        font-size:21px; 
        max-width:199px;
        margin-bottom:10px;
    }

   .popup-text-bold, .popup-main-text {
        font-size: 12px;
    }

    .title-popup-block:after { width:123px;height:115px;}

    .fancybox-content {
        padding: 17px;
    }

    a.but-telega-bot {
        font-size:16px;
        line-height:56px;
        height:56px;
        margin-top:15px;
    }   

    .opros-popup:before {        margin-bottom: 20px;
        margin-top: -6px;}

    .popup-text-bold { margin-bottom:10px;}

    .title-popup-block:after {right: 16px;
        top: 52px;}

}






